凯少

  博客园  :: 首页  :: 新随笔  :: 联系 :: 订阅 订阅  :: 管理

2017年4月11日

摘要: 1,安装Git所需依赖包 # yum install curl-devel expat-devel gettext-devel openssl-devel zlib-devel # yum install gcc perl-ExtUtils-MakeMaker 2,卸载CentOS自带的git # 阅读全文
posted @ 2017-04-11 16:02 凯少 阅读(3852) 评论(0) 推荐(0) 编辑